/*--- Avanquest WebEasy Page Style ---*/


.cc32               { /* Common */
	font            : 12pt 'Century Gothic';
	color           : #000000;
	}
.cc33               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #ffffff;
	text-align      : center;
	}
.cc36               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #800000;
	text-align      : center;
	}
.cc37               { /* Common */
	font            : 10pt 'Century Gothic';
	color           : #808080;
	text-align      : right;
	}
div#e14             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  99.75pt;
	top             : 166.50pt;
	width           : 449.25pt;
	height          : 168.75pt;
	}
div#e13             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  99.75pt;
	top             : 348.00pt;
	width           : 452.25pt;
	height          : 183.00pt;
	}
div#e12             { /* <DIV><STRONG>Joe Klinger... */
	position        : absolute;
	left            :  99.75pt;
	top             : 132.75pt;
	width           : 289.50pt;
	height          :  30.00pt;
	}
div#e11             { /* <A href="index.htm"><FON... */
	position        : absolute;
	left            :  14.25pt;
	top             : 603.00pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
span#e10            { /* p7030023joediversmallbor... */
	background      : transparent url(p7030023joediversmallborder.gif) no-repeat top left;
	position        : absolute;
	left            : 408.75pt;
	top             : 132.75pt;
	width           : 113.25pt;
	height          :  86.25pt;
	}
img#e9              { /* ecotonesinc2008006005.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 132.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e8              { /* ecotonesinc2008006004.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 168.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e7              { /* ecotonesinc2008006003.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 204.75pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
img#e6              { /* ecotonesinc2008006002.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 240.75pt;
	width           :  61.50pt;
	height          :  16.50pt;
	}
img#e5              { /* ecotonesinc2008006001.jp... */
	position        : absolute;
	left            :  19.50pt;
	top             : 274.50pt;
	width           :  61.50pt;
	height          :  18.75pt;
	}
div#e4              { /* ECOTONES, INC. Environme... */
	position        : absolute;
	left            :   1.50pt;
	top             : 584.25pt;
	width           : 588.00pt;
	height          :  15.00pt;
	}
div#e3              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :  15.00pt;
	top             : 107.25pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
img#e2              { /* ei_circleduckwebheader76... */
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 552.75pt;
	height          :  68.25pt;
	}
div#e1              { /* © 2008 Ecotones, Inc. */
	position        : absolute;
	left            : 459.75pt;
	top             : 561.75pt;
	width           : 127.50pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #077477;
	background-image: url(ei_texture2.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
